.jfGovernmentWarningBanner.container {
    z-index: 10;
    position: fixed;
    bottom: 0;
    background-color: #fff;
    left: 0;
    right: 0;
    display: flex;
    padding: .75rem;
    align-items: center;
    justify-content: space-between;
    min-height: 3.5rem;
    width: 100%;
    gap: .75rem
}

.jfGovernmentWarningBanner .left {
    display: flex;
    align-items: center;
    gap: .75rem
}

.jfGovernmentWarningBanner .logo {
    min-width: 2rem;
    max-width: 4rem;
    font-size: .75rem;
    -o-object-fit: contain;
    object-fit: contain;
    width: auto;
    height: 2rem
}

.jfGovernmentWarningBanner .warning-text {
    -webkit-margin-before: 0;
    margin-block-start: 0;
    -webkit-margin-after: 0;
    margin-block-end: 0;
    font-size: .875rem;
    line-height: 1.125rem;
    color: #0a1551;
    text-wrap: pretty
}

.jfGovernmentWarningBanner .read-more {
    border: none;
    font-size: .875rem;
    line-height: 1.125rem;
    padding-inline: 0;
    background-color: rgba(0, 0, 0, 0);
    padding-block: 0;
    -webkit-appearance: none;
    appearance: none;
    font-weight: 500;
    cursor: pointer;
    text-decoration: underline;
    color: #0066c3
}

.jfGovernmentWarningBanner .close-button {
    -webkit-appearance: none;
    appearance: none;
    border: none;
    background-color: #dadef3
}